﻿@font-face {
  font-family: "Roboto-Bold";
  src: url("/fonts/Roboto/Roboto-Bold.ttf");
}
@font-face {
  font-family: "Roboto-Light";
  src: url("/fonts/Roboto/Roboto-Light.ttf");
}
@font-face {
  font-family: "Roboto-Regular";
  src: url("/fonts/Roboto/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto-Medium";
  src: url("/fonts/Roboto/Roboto-Medium.ttf");
}
@font-face {
  font-family: "helveticaNeueCyrBold";
  src: url("/fonts/HelveticaNeue/helveticaneuecyr-bold.otf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "helveticaNeueCyrLight";
  src: url("/fonts/HelveticaNeue/helveticaneuecyr-light.otf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "helveticaNeueCyrRoman";
  src: url("/fonts/HelveticaNeue/HelveticaNeueCyr-Roman.otf");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Open Sans', sans-serif;
  src: url("https://fonts.googleapis.com/css?family=Open+Sans");
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUIRegular";
  src: url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.eot");
  src: url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.woff") format("woff"), url("/fonts/Segoe UI/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUIBold";
  src: url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.eot");
  src: url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.woff") format("woff"), url("/fonts/Segoe UI/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUIItalic";
  src: url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.eot");
  src: url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.woff") format("woff"), url("/fonts/Segoe UI/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUILight";
  src: url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.eot");
  src: url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.woff") format("woff"), url("/fonts/Segoe UI/SegoeUILight/SegoeUILight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SegoeUISemiBold";
  src: url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.eot");
  src: url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix") format("embedded-opentype"), url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"), url("/fonts/Segoe UI/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.pet-text-input {
  border-color: #CCC;
  border-radius: 1px;
  min-height: 40px;
}
.pet-button-form {
  margin-right: 20px;
  display: inline-block;
  font-family: "Roboto-Bold";
  font-size: 16px;
  color: #3c3f47;
  padding: 10px 20px;
  border: none;
  border-radius: 2px;
  background: #ffc320;
  background: -moz-linear-gradient(left, #ffc320 0%, #ffda2e 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffc320), color-stop(100%, #ffda2e));
  background: -webkit-linear-gradient(left, #ffc320 0%, #ffda2e 100%);
  background: -o-linear-gradient(left, #ffc320 0%, #ffda2e 100%);
  background: -ms-linear-gradient(left, #ffc320 0%, #ffda2e 100%);
  background: linear-gradient(to right, #ffc320 0%, #ffda2e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc320', endColorstr='#ffda2e', GradientType=1);
}
.pet-button-form:focus {
  color: #3c3f47;
}
.pet-button-form:active {
  color: #3c3f47;
}
.pet-cancel-sign-button {
  /*width:200px;
    min-height:60px;
    font-family:@fontBold;
    color:white!important;
    background-color: rgb(141, 32, 174)!important;
    border:none;
    border-radius: 1px;
    font-size:16px;
    padding:10px 0;
    margin-bottom: 40px;*/
}
.not-found-text {
  font-family: "Roboto-Light";
  font-size: 16px;
  color: #aaacb1;
}
.pet-notation {
  background-color: #fff9de;
  padding: 15px 20px;
  margin-bottom: 20px;
}
.pet-notation p {
  display: inline-block;
  margin: 0;
  color: #293042;
  font-family: "Roboto-Light";
  font-size: 16px;
}
.pet-notation i {
  color: #737373;
  margin-right: 20px;
}
.sign-bar input[type="submit"].pet-control-button,
a.pet-control-button,
.pet-import-button {
  width: 200px;
  display: block;
  min-height: 40px;
  font-family: "Roboto-Regular";
  color: #262626!important;
  background-color: #FFD429;
  border: none;
  border-radius: 1px;
  font-size: 15px;
  padding: 10px 0;
  margin: 20px auto 20px;
}